@charset "UTF-8";
/* line 5, ../../../../../.rbenv/versions/2.2.0/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../.rbenv/versions/2.2.0/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../.rbenv/versions/2.2.0/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../.rbenv/versions/2.2.0/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../.rbenv/versions/2.2.0/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../.rbenv/versions/2.2.0/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../.rbenv/versions/2.2.0/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../.rbenv/versions/2.2.0/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../.rbenv/versions/2.2.0/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'Elena';
  src: url("webfonts/ElenaWebBasicRegular.eot") format("eot"), url("webfonts/ElenaWebBasicRegular.woff") format("woff");
}
@font-face {
  font-family: 'Elena Italic';
  src: url("webfonts/ElenaWebBasicRegularItalic.eot") format("eot"), url("webfonts/ElenaWebBasicRegularItalic.woff") format("woff");
}
@font-face {
  font-family: 'Elena Bold';
  src: url("webfonts/ElenaWebBasicBold.eot") format("eot"), url("webfonts/ElenaWebBasicBold.woff") format("woff");
}
@font-face {
  font-family: 'Elena Bold Italic';
  src: url("webfonts/ElenaWebBasicBoldItalic.eot") format("eot"), url("webfonts/ElenaWebBasicBoldItalic.woff") format("woff");
}
@font-face {
  font-family: 'Seravek';
  src: url("webfonts/SeravekWebBasicRegular.woff") format("woff");
}
@font-face {
  font-family: 'Seravek Italic';
  src: url("webfonts/SeravekWebBasicRegularItalic.woff") format("woff");
}
@font-face {
  font-family: 'Seravek Bold';
  src: url("webfonts/SeravekWebBasicBold.woff") format("woff");
}
@font-face {
  font-family: 'Seravek Bold Italic';
  src: url("webfonts/SeravekWebBasicBoldItalic.woff") format("woff");
}
/* line 1, ../sass/_utilities.scss */
.clear {
  clear: both;
}

/* line 2, ../sass/_utilities.scss */
.cf:after, .field:after, .main:after, .content:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* line 5, ../sass/_utilities.scss */
.debug {
  background: red;
  padding: 10px;
  color: #fff;
  width: 300px;
}

/* line 7, ../sass/_utilities.scss */
.hide {
  display: none;
}

/* line 1, ../sass/_customresets.scss */
.field-group {
  padding: 5px 0;
}

/* line 3, ../sass/_customresets.scss */
input, input[type="search"] {
  border-radius: 0;
}

/* line 6, ../sass/_customresets.scss */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

/* line 14, ../sass/_customresets.scss */
input[type="email"], input[type="password"], input[type="text"], input[type="search"], textarea {
  outline: none;
  color: #077cac;
  font: 13px/15px "Seravek", sans-serif;
  border: 1px solid #e5e5e5;
  padding: 10px;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  background: #fff;
  min-width: 250px;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* line 29, ../sass/_customresets.scss */
textarea {
  -webkit-appearance: none;
  width: 100%;
  min-height: 150px;
  max-width: 90%;
}

/* line 36, ../sass/_customresets.scss */
input[type="text"].input-mini {
  min-width: 0;
  width: 20px;
}

/* line 41, ../sass/_customresets.scss */
input[type="submit"] {
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  background: #b83346;
  border: 0;
  cursor: pointer;
  color: #fff;
  padding: 12px 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: bold;
  -webkit-appearance: none;
}

/* line 42, ../sass/_customresets.scss */
input[type="submit"]:hover {
  background: #a33140;
}

/* line 44, ../sass/_customresets.scss */
label {
  min-width: 160px;
  display: inline-block;
  color: #8c7d7d;
}

/* line 45, ../sass/_customresets.scss */
label.required:after {
  content: "*";
  color: #b83346;
}

/* line 48, ../sass/_customresets.scss */
a {
  text-decoration: none;
}

/* line 13, ../sass/screen.scss */
body, a {
  transition: all .2s ease;
}

@media only screen and (min-width: 550px) {
  /* line 19, ../sass/screen.scss */
  body:after {
    content: "size2";
    display: none;
  }
}
@media only screen and (min-width: 760px) {
  /* line 20, ../sass/screen.scss */
  body:after {
    content: "size3";
  }
}
@media only screen and (min-width: 970px) {
  /* line 21, ../sass/screen.scss */
  body:after {
    content: "size4";
  }
}
@media only screen and (min-width: 1030px) {
  /* line 22, ../sass/screen.scss */
  body:after {
    content: "size5";
  }
}
/* line 27, ../sass/screen.scss */
body {
  background: #4a4a4a;
  font: 15px/24px Elena, sans-serif;
  color: #4a4a4a;
}

/* line 28, ../sass/screen.scss */
.main {
  padding: 0;
  background: #fbfbfb;
}

/* line 29, ../sass/screen.scss */
.main-header-content,
.global-nav-content,
.main-content,
.post-footer-content,
.footer-content {
  max-width: 1200px;
  padding: 0 5%;
  margin: 0 auto;
}

/* line 40, ../sass/screen.scss */
img {
  max-width: 100%;
}

/* line 41, ../sass/screen.scss */
.embed-container {
  position: relative;
  padding-bottom: 52%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
/* line 49, ../sass/screen.scss */
.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 55, ../sass/screen.scss */
h1, h2, h3, h4 {
  margin: 10px 0 5px 0;
}

/* line 57, ../sass/screen.scss */
h4 {
  font: 14px/16px "Seravek Bold";
  color: #4a4a4a;
  margin-bottom: 10px;
}

/* line 59, ../sass/screen.scss */
.down:after, .up:after {
  content: "\203A";
  display: inline-block;
  margin-left: 10px;
}

/* line 60, ../sass/screen.scss */
.down:after {
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  display: inline-block;
}

/* line 61, ../sass/screen.scss */
.down.active:after {
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

/* line 62, ../sass/screen.scss */
.up:after {
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  display: inline-block;
}

/* line 63, ../sass/screen.scss */
.up.active:after {
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

/* line 66, ../sass/screen.scss */
a {
  color: #25a9df;
}
/* line 68, ../sass/screen.scss */
a:hover {
  color: #077cac;
}
/* line 69, ../sass/screen.scss */
a:active {
  color: black;
}

/* line 77, ../sass/screen.scss */
a.button {
  margin-top: 10px;
  padding: 8px 20px;
  color: #25a9df !important;
  background: #eee;
  display: inline-block;
  border-radius: 2px;
  font: 11px/15px "Seravek Bold";
  text-transform: uppercase;
  letter-spacing: 1px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* line 87, ../sass/screen.scss */
a.button.details {
  border: 2px solid #eaeaea !important;
  background: #fff;
}
/* line 93, ../sass/screen.scss */
a.button:hover {
  background: #25a9df !important;
  color: #fff !important;
}

/* line 100, ../sass/screen.scss */
.search-form {
  background: rgba(0, 0, 0, 0.1);
  width: 250px;
  margin: 10px auto;
}
/* line 105, ../sass/screen.scss */
.search-form .search-input {
  width: 180px;
  padding: 14px 10px 8px 10px;
  height: 32px;
  border: 0;
  min-width: 0;
  display: inline-block;
  background: transparent;
  color: #fff;
}
/* line 115, ../sass/screen.scss */
.search-form .search-submit {
  display: inline-block;
  color: #fff;
  font: 12px/18px "Seravek Bold";
  text-transform: uppercase;
  letter-spacing: 1px;
  float: right;
  width: 60px;
  background: rgba(0, 0, 0, 0.1);
  height: 35px;
  padding: 10px;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
/* line 126, ../sass/screen.scss */
.search-form .search-submit:hover {
  background: rgba(0, 0, 0, 0.3);
}
/* line 128, ../sass/screen.scss */
.secondary .search-form {
  background: #eaeaea;
}
/* line 130, ../sass/screen.scss */
.secondary .search-form .search-input {
  color: #4a4a4a;
}
/* line 131, ../sass/screen.scss */
.secondary .search-form .search-submit {
  background-color: #25a9df;
}

/* line 149, ../sass/screen.scss */
.main-header {
  background: #a33140;
}
/* line 151, ../sass/screen.scss */
.main-header h1 {
  margin: 0;
  padding-top: 20px;
}
/* line 155, ../sass/screen.scss */
.main-header h1 a {
  font: 15px/20px Seravek, sans-serif;
  display: block;
  padding: 10px 0 0 70px;
  color: #fff;
  position: relative;
  width: 170px;
  height: 55px;
}
/* line 164, ../sass/screen.scss */
.main-header h1 a:after {
  content: " ";
  position: absolute;
  width: 62px;
  height: 55px;
  left: 0%;
  top: 0;
  background: url(dbir-logo.svg) no-repeat center top;
  -moz-background-size: 55px 55px;
  -o-background-size: 55px 55px;
  -webkit-background-size: 55px 55px;
  background-size: 55px 55px;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
/* line 176, ../sass/screen.scss */
.main-header h1 a:hover:after {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
@media only screen and (min-width: 760px) {
  /* line 182, ../sass/screen.scss */
  .main-header h1 a {
    padding-top: 18px;
    width: 310px;
    font-size: 18px;
  }
}

/* line 188, ../sass/screen.scss */
.global-nav {
  background: #b83346;
}
/* line 190, ../sass/screen.scss */
.global-nav a {
  color: rgba(255, 255, 255, 0.3);
  display: block;
  padding: 18px 0;
  font: 14px/16px 'Seravek', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}
/* line 191, ../sass/screen.scss */
.global-nav a:hover {
  color: #fff;
}
/* line 192, ../sass/screen.scss */
.global-nav .active a {
  color: #fff;
}
/* line 194, ../sass/screen.scss */
.global-nav .global-nav-trigger {
  text-align: center;
}
/* line 196, ../sass/screen.scss */
.global-nav .global-nav-trigger a, .global-nav .global-nav-trigger span {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/* line 197, ../sass/screen.scss */
.global-nav .global-nav-trigger a {
  background: url(x.svg) no-repeat 110% 14px;
  background-size: 20px auto;
}
/* line 200, ../sass/screen.scss */
.global-nav .global-nav-trigger a span {
  opacity: 1;
}
/* line 202, ../sass/screen.scss */
.global-nav .global-nav-trigger a.clicked {
  background-color: #a33140;
  background-position: 95% 14px;
}
/* line 205, ../sass/screen.scss */
.global-nav .global-nav-trigger a.clicked span {
  opacity: 0;
}
@media only screen and (min-width: 760px) {
  /* line 194, ../sass/screen.scss */
  .global-nav .global-nav-trigger {
    display: none;
  }
}
/* line 211, ../sass/screen.scss */
.global-nav .global-nav-content {
  display: none;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/* line 215, ../sass/screen.scss */
.global-nav .global-nav-content.open {
  display: block;
  height: auto;
}
/* line 216, ../sass/screen.scss */
.global-nav .global-nav-content .tabs, .global-nav .global-nav-content .smaller {
  text-align: center;
}
/* line 217, ../sass/screen.scss */
.global-nav .global-nav-content .smaller {
  padding-bottom: 10px;
}
/* line 218, ../sass/screen.scss */
.global-nav .global-nav-content li {
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
  border-bottom: 1px solid #a33140;
}
/* line 222, ../sass/screen.scss */
.global-nav .global-nav-content li.search-item {
  border-bottom: 0;
}
/* line 224, ../sass/screen.scss */
.global-nav .global-nav-content .smaller li a {
  text-transform: none;
  letter-spacing: 0;
}
@media only screen and (min-width: 760px) {
  /* line 211, ../sass/screen.scss */
  .global-nav .global-nav-content {
    display: block;
    height: auto;
  }
  /* line 228, ../sass/screen.scss */
  .global-nav .global-nav-content ul {
    padding: 0;
    text-align: left;
  }
  /* line 229, ../sass/screen.scss */
  .global-nav .global-nav-content li {
    display: inline-block;
    border: 0;
  }
  /* line 230, ../sass/screen.scss */
  .global-nav .global-nav-content li a {
    padding: 15px 10px 15px 0;
    font-size: 13px;
  }
  /* line 231, ../sass/screen.scss */
  .global-nav .global-nav-content .tabs {
    float: left;
  }
  /* line 232, ../sass/screen.scss */
  .global-nav .global-nav-content .smaller {
    float: right;
    padding-top: 11px;
    text-align: right;
  }
  /* line 233, ../sass/screen.scss */
  .global-nav .global-nav-content .smaller li {
    display: inline-block;
  }
  /* line 234, ../sass/screen.scss */
  .global-nav .global-nav-content .smaller li a {
    font-size: 13px;
    padding: 0 0 0 8px;
  }
  /* line 235, ../sass/screen.scss */
  .global-nav .global-nav-content .smaller li.search-item {
    display: block;
    position: absolute;
    top: 20px;
    right: 5%;
  }
}
@media only screen and (min-width: 970px) {
  /* line 238, ../sass/screen.scss */
  .global-nav .global-nav-content .tabs li a {
    padding-right: 18px;
  }
  /* line 239, ../sass/screen.scss */
  .global-nav .global-nav-content .smaller li a {
    padding-left: 15px;
  }
}
@media only screen and (min-width: 1030px) {
  /* line 242, ../sass/screen.scss */
  .global-nav .global-nav-content .tabs li a {
    padding-right: 25px;
  }
  /* line 243, ../sass/screen.scss */
  .global-nav .global-nav-content .smaller li a {
    padding-left: 25px;
  }
}

/* line 249, ../sass/screen.scss */
.logged-in {
  width: 90%;
  text-align: center;
  padding: 10px 5%;
  font: normal 12px/15px "Seravek";
  color: #9a9a9a;
  background: #fff;
}

/* line 254, ../sass/screen.scss */
.full {
  padding: 30px 0;
}

/* line 257, ../sass/screen.scss */
.secondary h2.page-title {
  color: #9a9a9a;
  border: 0;
  text-align: center;
}

/* line 264, ../sass/screen.scss */
.primary, .secondary {
  padding-bottom: 50px;
}

/* line 266, ../sass/screen.scss */
.primary {
  padding-top: 30px;
}
@media only screen and (min-width: 760px) {
  /* line 266, ../sass/screen.scss */
  .primary {
    width: 74.5%;
    float: right;
  }
}
/* line 269, ../sass/screen.scss */
.primary p, .primary ul {
  margin-bottom: 15px;
}

/* line 274, ../sass/screen.scss */
.secondary {
  border-bottom: 1px solid #e5e5e5;
}
/* line 276, ../sass/screen.scss */
.secondary h1, .secondary h2 {
  font: normal 12px/15px "Seravek Bold", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-top: 40px;
  margin: 0 0 20px 0;
}
@media only screen and (min-width: 760px) {
  /* line 274, ../sass/screen.scss */
  .secondary {
    width: 23.5%;
    float: left;
    border-bottom: 0;
    border-right: 1px solid #e5e5e5;
  }
  /* line 286, ../sass/screen.scss */
  .secondary ul {
    padding-left: 8%;
    padding-right: 8%;
  }
}

/* line 291, ../sass/screen.scss */
.heading-icon {
  padding-left: 80px;
  padding-right: 10px;
  padding-bottom: 18px;
  -moz-background-size: 75px auto;
  -o-background-size: 75px auto;
  -webkit-background-size: 75px auto;
  background-size: 75px auto;
  background-repeat: no-repeat;
}

/* line 299, ../sass/screen.scss */
.heading-icon.tools {
  background-image: url(icons-sections_tools.svg);
  background-position: 0 9px;
}

/* line 300, ../sass/screen.scss */
.heading-icon.principles {
  background-image: url(icons-sections_principles.svg);
  background-position: 0 10px;
}

/* line 301, ../sass/screen.scss */
.heading-icon.case-studies {
  background-image: url(icons-sections_case_studies.svg);
  background-position: 0 10px;
}

/* line 302, ../sass/screen.scss */
.heading-icon.talks {
  background-image: url(icons-sections_talks.svg);
  background-position: 0 8px;
}

/* line 303, ../sass/screen.scss */
.heading-icon.news {
  background-image: url(icons-sections_news.svg);
  background-position: 0 8px;
}

/* line 304, ../sass/screen.scss */
.heading-icon.search {
  padding-left: 20px;
}

/* line 305, ../sass/screen.scss */
.heading-icon.talksAndPapers {
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}

/* line 308, ../sass/screen.scss */
.seg1principles .primary a {
  color: #a757ae;
}
/* line 308, ../sass/screen.scss */
.seg1principles .primary a:hover {
  color: darken #a757ae, 10%;
}

/* line 309, ../sass/screen.scss */
.seg1tools .primary a {
  color: #17ba77;
}
/* line 309, ../sass/screen.scss */
.seg1tools .primary a:hover {
  color: darken #17ba77, 10%;
}

/* line 310, ../sass/screen.scss */
.seg1case-studies .primary a {
  color: #e0693f;
}
/* line 310, ../sass/screen.scss */
.seg1case-studies .primary a:hover {
  color: darken #e0693f, 10%;
}

/* line 311, ../sass/screen.scss */
.seg1news .primary a {
  color: #b83346;
}
/* line 311, ../sass/screen.scss */
.seg1news .primary a:hover {
  color: darken #b83346, 10%;
}

/* line 315, ../sass/screen.scss */
h1.home-header {
  font: 15px/18px "Seravek Bold";
  padding-top: 50px;
  margin: 0 auto 20px auto;
  text-align: center;
  width: 100%;
  display: block;
}
/* line 322, ../sass/screen.scss */
h1.home-header span {
  padding: 5px 20px;
  border: 1px solid #000;
  display: inline-block;
  text-align: center;
}

/* line 326, ../sass/screen.scss */
.home-intro h2 {
  font: 12px/20px "Seravek Bold";
  color: #8c7d7d;
  margin: 20px auto 10px auto;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: center;
}
/* line 328, ../sass/screen.scss */
.home-intro .home-intro-text {
  font: 15px/22px Elena, serif;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 20px;
  color: #4a4a4a;
  max-width: 700px;
  margin: 20px auto 40px;
}
/* line 335, ../sass/screen.scss */
.home-intro .home-intro-text p {
  margin-bottom: 10px;
}
@media only screen and (min-width: 760px) {
  /* line 328, ../sass/screen.scss */
  .home-intro .home-intro-text {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }
}
/* line 341, ../sass/screen.scss */
.home-intro .home-intro-video {
  margin-top: 18px;
}
@media only screen and (min-width: 760px) {
  /* line 341, ../sass/screen.scss */
  .home-intro .home-intro-video {
    width: 70%;
    margin: 18px auto 0 auto;
  }
}
/* line 347, ../sass/screen.scss */
.home-intro .home-intro-video .home-intro-video-caption {
  margin-top: 10px;
  font: 12px/18px Seravek;
  color: #8c7d7d;
}
/* line 357, ../sass/screen.scss */
.home-intro .home-intro-papers li {
  border: 1px solid #e5e5e5;
  border-right: 0;
  border-left: 0;
  padding: 10px 3% 20px 3%;
  text-align: center;
}
@media only screen and (min-width: 760px) {
  /* line 357, ../sass/screen.scss */
  .home-intro .home-intro-papers li {
    float: left;
    width: 25.3%;
    margin-right: 3%;
  }
  /* line 368, ../sass/screen.scss */
  .home-intro .home-intro-papers li:nth-of-type(3n) {
    margin-right: 0;
  }
}
/* line 370, ../sass/screen.scss */
.home-intro .home-intro-papers li .home-paper-title {
  line-height: 20px;
}
/* line 371, ../sass/screen.scss */
.home-intro .home-intro-papers li a {
  color: #b83346;
  font: 15px/17px Seravek;
}
/* line 372, ../sass/screen.scss */
.home-intro .home-intro-papers li .home-paper-authors, .home-intro .home-intro-papers li .home-paper-citation {
  color: #8c7d7d;
  font: 11px/15px Seravek;
  margin-bottom: 0;
}

/* line 381, ../sass/screen.scss */
.home-news-group {
  padding-bottom: 50px;
  border-bottom: 1px solid #e5e5e5;
}
/* line 384, ../sass/screen.scss */
.home-news-group a {
  color: #b83346;
}
/* line 385, ../sass/screen.scss */
.home-news-group a:hover {
  color: #a33140;
}
/* line 386, ../sass/screen.scss */
.home-news-group .tweet-item, .home-news-group .news-item {
  margin-bottom: 20px;
  -moz-background-size: 60px auto;
  -o-background-size: 60px auto;
  -webkit-background-size: 60px auto;
  background-size: 60px auto;
}
/* line 389, ../sass/screen.scss */
.home-news-group .tweet-item h2, .home-news-group .news-item h2 {
  font: 11px/18px Seravek;
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
}
/* line 393, ../sass/screen.scss */
.home-news-group .tweet-item h2 a, .home-news-group .news-item h2 a {
  color: #9a9a9a;
}
/* line 396, ../sass/screen.scss */
.home-news-group .home-news {
  margin: 0 5%;
  padding-left: 80px;
  background: url(icons-sections_news.svg) no-repeat 0 top;
}
@media only screen and (min-width: 760px) {
  /* line 396, ../sass/screen.scss */
  .home-news-group .home-news {
    float: left;
    width: 30%;
  }
}
/* line 407, ../sass/screen.scss */
.home-news-group .home-news-summary, .home-news-group .home-twitter-text {
  color: #9a9a9a;
  margin-bottom: 8px;
  font: 13px/18px Seravek;
}
/* line 412, ../sass/screen.scss */
.home-news-group .home-read-more, .home-news-group .home-follow {
  font: bold 10px/18px Seravek;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 12px;
}
/* line 417, ../sass/screen.scss */
.home-news-group .home-twitter {
  margin: 0 5%;
  padding-left: 80px;
  background: url(icons-sections_twitter.svg) no-repeat 0 top;
  -moz-background-size: 60px auto;
  -o-background-size: 60px auto;
  -webkit-background-size: 60px auto;
  background-size: 60px auto;
}
/* line 423, ../sass/screen.scss */
.home-news-group .home-twitter .home-twitter-text {
  color: #9a9a9a;
  font: 13px/18px Seravek;
}
@media only screen and (min-width: 760px) {
  /* line 417, ../sass/screen.scss */
  .home-news-group .home-twitter {
    float: right;
    width: 30%;
  }
}

/* line 435, ../sass/screen.scss */
.switcher-nav {
  margin: 40px 0 0 0;
  text-align: center;
}
/* line 438, ../sass/screen.scss */
.switcher-nav li {
  display: inline-block;
  width: 25%;
  margin: 0;
  vertical-align: top;
}
@media only screen and (min-width: 760px) {
  /* line 438, ../sass/screen.scss */
  .switcher-nav li {
    margin: 0 2%;
    width: 20%;
  }
}
/* line 448, ../sass/screen.scss */
.switcher-nav a {
  display: block;
  padding: 60px 15% 10px 15%;
  border-top: 2px solid #fff;
  min-height: 30px;
  text-align: center;
  font: normal 8px/11px "Seravek Bold", sans-serif;
  background: #eee;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-repeat: no-repeat;
  background-position: center 0;
  -moz-background-size: 60px auto;
  -o-background-size: 60px auto;
  -webkit-background-size: 60px auto;
  background-size: 60px auto;
}
@media only screen and (min-width: 760px) {
  /* line 448, ../sass/screen.scss */
  .switcher-nav a {
    font-size: 12px;
    line-height: 16px;
    -moz-background-size: 75px auto;
    -o-background-size: 75px auto;
    -webkit-background-size: 75px auto;
    background-size: 75px auto;
    background-position: center 10px;
    padding-top: 85px;
    min-height: 30px;
  }
}
/* line 468, ../sass/screen.scss */
.switcher-nav a.active {
  background-color: #fff;
  color: #4a4a4a;
  box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.15);
}
/* line 470, ../sass/screen.scss */
.switcher-nav li.switcher-nav-principles a {
  color: #a757ae;
  background-image: url(icons-sections_principles.svg);
}
/* line 470, ../sass/screen.scss */
.switcher-nav li.switcher-nav-principles a.active {
  border-color: #a757ae;
}
/* line 471, ../sass/screen.scss */
.switcher-nav li.switcher-nav-tools a {
  color: #17ba77;
  background-image: url(icons-sections_tools.svg);
}
/* line 471, ../sass/screen.scss */
.switcher-nav li.switcher-nav-tools a.active {
  border-color: #17ba77;
}
/* line 472, ../sass/screen.scss */
.switcher-nav li.switcher-nav-case-studies a {
  color: #e0693f;
  background-image: url(icons-sections_case_studies.svg);
}
/* line 472, ../sass/screen.scss */
.switcher-nav li.switcher-nav-case-studies a.active {
  border-color: #e0693f;
}
/* line 473, ../sass/screen.scss */
.switcher-nav li.switcher-nav-talks a {
  color: #8c7d7d;
  background-image: url(icons-sections_talks.svg);
}
/* line 473, ../sass/screen.scss */
.switcher-nav li.switcher-nav-talks a.active {
  border-color: #4a4a4a;
}

/* line 476, ../sass/screen.scss */
.panels {
  margin: 0 0 40px 0;
}

/* line 477, ../sass/screen.scss */
.panel {
  background: #fff;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  padding: 20px 5% 50px 5%;
}

/* line 483, ../sass/screen.scss */
.principles-set, .tools-set, .case-studies-set {
  text-align: center;
}
/* line 485, ../sass/screen.scss */
.principles-set li, .tools-set li, .case-studies-set li {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  width: 43%;
  margin: 20px 2.5% 30px 2.5%;
}
@media only screen and (min-width: 550px) {
  /* line 485, ../sass/screen.scss */
  .principles-set li, .tools-set li, .case-studies-set li {
    width: 200px;
  }
}
/* line 495, ../sass/screen.scss */
.principles-set a, .tools-set a, .case-studies-set a {
  background-repeat: no-repeat;
  background-position: center top;
  display: block;
  border: 0;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

@media only screen and (min-width: 550px) {
  /* line 499, ../sass/screen.scss */
  .principles-set li {
    width: 18%;
  }
}
/* line 502, ../sass/screen.scss */
.principles-set a {
  color: #a757ae;
  padding: 70px 0 0 0;
  display: block;
  text-align: center;
  font: 18px/21px "Elena Bold", serif;
  -moz-background-size: 70px auto;
  -o-background-size: 70px auto;
  -webkit-background-size: 70px auto;
  background-size: 70px auto;
}
/* line 503, ../sass/screen.scss */
.principles-set a:hover {
  color: darken #a757ae, 5%;
  background-position: center 5px;
}

/* line 507, ../sass/screen.scss */
.tools-set a {
  color: #17ba77;
  padding: 95px 2% 0 2%;
  text-align: center;
  font: 13px/18px "Seravek Bold";
  -moz-background-size: 85px auto;
  -o-background-size: 85px auto;
  -webkit-background-size: 85px auto;
  background-size: 85px auto;
}
/* line 509, ../sass/screen.scss */
.tools-set a:hover {
  color: darken #17ba77, 5%;
  opacity: .8;
  background-position: center 5px;
}

/* line 513, ../sass/screen.scss */
.talks-set li:first-child a {
  border-top: 1px solid #eee;
}
/* line 514, ../sass/screen.scss */
.talks-set a {
  color: #8c7d7d;
  display: block;
  padding: 20px 0;
  font: 16px/22px "Elena";
  border-bottom: 1px solid #eee;
}
/* line 515, ../sass/screen.scss */
.talks-set:hover {
  color: #4a4a4a;
}

/* line 520, ../sass/screen.scss */
.case-studies-set a {
  color: #e0693f;
  background: #fff;
  text-align: center;
  font: 14px/20px "Seravek Bold";
  padding: 0 10px 10px 10px;
  min-height: 40px;
  border-bottom: 2px solid #e5e5e5;
}
/* line 522, ../sass/screen.scss */
.case-studies-set a:hover {
  color: darken #e0693f, 5%;
  border-color: #e0693f;
}
@media only screen and (min-width: 760px) {
  /* line 520, ../sass/screen.scss */
  .case-studies-set a {
    padding: 20px;
  }
}

/* line 531, ../sass/screen.scss */
.entry-list {
  margin-left: -8px;
}
/* line 533, ../sass/screen.scss */
.entry-list a {
  font: 13px/18px "Seravek", sans-serif;
  color: #8c7d7d;
  padding: 7px 1px;
  display: inline-block;
}
/* line 535, ../sass/screen.scss */
.entry-list li.active a {
  border-left: 2px solid #b9b9b9;
  padding-left: 10px;
}
/* line 536, ../sass/screen.scss */
.entry-list li.protected a {
  background-image: url(icon-paywall.svg);
  background-repeat: no-repeat;
  background-position: 5px 9px;
  -moz-background-size: 12px auto;
  -o-background-size: 12px auto;
  -webkit-background-size: 12px auto;
  background-size: 12px auto;
  padding-left: 22px;
}
/* line 538, ../sass/screen.scss */
.seg1principles .entry-list li.active a {
  color: #a757ae;
}
/* line 539, ../sass/screen.scss */
.seg1tools .entry-list li.active a {
  color: #17ba77;
}
/* line 540, ../sass/screen.scss */
.seg1case-studies .entry-list li.active a {
  color: #e0693f;
}
/* line 541, ../sass/screen.scss */
.seg1news .entry-list li.active a {
  color: #b83346;
}

/* line 556, ../sass/screen.scss */
.description {
  font-size: 18px;
  line-height: 25px;
}
/* line 558, ../sass/screen.scss */
.description ul {
  list-style: circle;
  margin-left: 30px;
}

/* line 564, ../sass/screen.scss */
.principle-title a {
  color: #000;
  border: 0;
  display: block;
  font: 21px/24px "Elena Bold", serif;
  padding: 25px 0 40px 75px;
  -moz-background-size: 70px auto;
  -o-background-size: 70px auto;
  -webkit-background-size: 70px auto;
  background-size: 70px auto;
  background-repeat: no-repeat;
  background-position: left top;
}

/* line 569, ../sass/screen.scss */
.talk-title {
  padding-bottom: 10px;
  margin-bottom: 30px;
}
/* line 571, ../sass/screen.scss */
.talk-title a {
  color: #4a4a4a;
  font: 24px/36px "Elena Bold", serif;
}

/* line 578, ../sass/screen.scss */
.casestudy-title {
  padding-bottom: 10px;
  margin-bottom: 30px;
}
/* line 580, ../sass/screen.scss */
.casestudy-title a {
  color: #000;
  font: 32px/36px "Elena Bold", serif;
}

/* line 586, ../sass/screen.scss */
.resource-title {
  padding-bottom: 10px;
  margin-bottom: 30px;
}
/* line 588, ../sass/screen.scss */
.resource-title a {
  color: #25a9df;
  font: 24px/36px "Elena Bold", serif;
}

/* line 596, ../sass/screen.scss */
.related-resources {
  border-top: 1px solid #e5e5e5;
  padding-top: 25px;
  margin-top: 25px;
}

/* line 603, ../sass/screen.scss */
.resources .resource {
  background: #fff;
  border-top: 2px solid #25a9df;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  padding: 20px 3% 15px 3%;
  margin: 0 2% 20px 0;
  line-height: 20px;
  width: 94%;
  position: relative;
}
/* line 615, ../sass/screen.scss */
.resources .resource a {
  border: 0;
}
@media only screen and (min-width: 550px) {
  /* line 603, ../sass/screen.scss */
  .resources .resource {
    float: left;
    width: 42%;
    margin-right: 2.953%;
    min-height: 60px;
    padding-bottom: 80px;
  }
  /* line 624, ../sass/screen.scss */
  .resources .resource:nth-of-type(2n) {
    margin-right: 0;
  }
  /* line 625, ../sass/screen.scss */
  .resources .resource:nth-of-type(2n+1) {
    clear: both;
  }
}
@media only screen and (min-width: 970px) {
  /* line 603, ../sass/screen.scss */
  .resources .resource {
    width: 25.41%;
    margin-right: 2.685%;
  }
  /* line 635, ../sass/screen.scss */
  .resources .resource:nth-of-type(n+1) {
    margin-right: 2.685%;
  }
  /* line 636, ../sass/screen.scss */
  .resources .resource:nth-of-type(2n+1) {
    margin-right: 2.685%;
    clear: none;
  }
  /* line 637, ../sass/screen.scss */
  .resources .resource:nth-of-type(3n) {
    margin-right: 0;
  }
  /* line 638, ../sass/screen.scss */
  .resources .resource:nth-of-type(3n+1) {
    margin-right: 2.685%;
    clear: both;
  }
}
/* line 643, ../sass/screen.scss */
.resources .resource-type {
  color: #b9b9b9;
  font: 10px/14px "Seravek Bold", arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0;
}
/* line 644, ../sass/screen.scss */
.resources .resource-title {
  color: #555;
  font: 15px/20px "Elena", georgia, serif;
}
/* line 648, ../sass/screen.scss */
.resources .resource-title a {
  display: block;
  margin: 0;
  color: #25a9df;
  font: 15px/20px "Seravek", arial, sans-serif;
}
/* line 653, ../sass/screen.scss */
.resources .resource-title a:hover {
  color: #077cac;
}

/* line 656, ../sass/screen.scss */
p.resource-authors, p.resource-citation {
  font: 13px/18px "Seravek";
  color: #b9b9b9;
}

/* line 660, ../sass/screen.scss */
.resource-code {
  width: 85%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font: 10px/18px Courier, monospace;
  color: #b9b9b9 !important;
}
/* line 667, ../sass/screen.scss */
.resource-code a {
  color: #b9b9b9 !important;
  -moz-transition: color 0.5s linear;
  -o-transition: color 0.5s linear;
  -webkit-transition: color 0.5s linear;
  transition: color 0.5s linear;
}
/* line 668, ../sass/screen.scss */
.resource-code a:hover {
  color: #4a4a4a;
}

/* line 670, ../sass/screen.scss */
.resource-paywall {
  color: #e0693f;
  cursor: pointer;
  text-align: right;
  padding-right: 17px;
  width: 100px;
  position: absolute;
  top: 19px;
  right: 5%;
  background: url(icon-paywall.svg) no-repeat right 0;
  background-size: 12px auto;
  font: 11px/14px "Seravek Bold", arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* line 671, ../sass/screen.scss */
.resource-paywall .text {
  opacity: 0;
}

/* line 672, ../sass/screen.scss */
.resource-paywall:hover .text {
  opacity: 1;
}

/* line 673, ../sass/screen.scss */
.related-casestudies {
  margin-top: 20px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
/* line 677, ../sass/screen.scss */
.related-casestudies h4
a.trigger {
  font-family: "Seravek";
  color: #25a9df;
}
/* line 679, ../sass/screen.scss */
.related-casestudies a.trigger.active {
  color: #8c7d7d;
}
/* line 681, ../sass/screen.scss */
.related-casestudies .casestudies {
  padding: 10px 0;
}
/* line 684, ../sass/screen.scss */
.related-casestudies .casestudies li a {
  font: 12px/15px Seravek;
  padding: 4px 0;
  color: #25a9df;
  display: block;
}

@media only screen and (min-width: 550px) {
  /* line 694, ../sass/screen.scss */
  .resource p.resource-code {
    position: absolute;
    bottom: 0;
  }

  /* line 695, ../sass/screen.scss */
  .resource p.view-button {
    position: absolute;
    bottom: 20px;
  }
}
@media only screen and (min-width: 550px) {
  /* line 701, ../sass/screen.scss */
  .seg1tools .tool-title {
    float: left;
    width: 31.41%;
  }
}

@media only screen and (min-width: 550px) {
  /* line 704, ../sass/screen.scss */
  .seg1tools .description {
    float: right;
    width: 65.77%;
  }
}

/* line 709, ../sass/screen.scss */
.tool-title a {
  display: block;
  margin-top: -10px;
  border: 0;
  padding-top: 70px;
  font: normal 24px/26px "Seravek", sans-serif;
  text-align: center;
  background-size: 60px auto;
  background-repeat: no-repeat;
  background-position: center top;
}

/* line 717, ../sass/screen.scss */
.post {
  padding: 20px 0  40px 0;
  border-top: 1px solid #e5e5e5;
}
@media only screen and (min-width: 1030px) {
  /* line 717, ../sass/screen.scss */
  .post {
    float: right;
    width: 88.591%;
    margin-right: 11.41%;
  }
}

/* line 721, ../sass/screen.scss */
.post-group {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}

/* line 722, ../sass/screen.scss */
.post-date {
  font: 12px/18px "Seravek Bold", sans-serif;
  color: #8c7d7d;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0;
}

/* line 723, ../sass/screen.scss */
.post-title {
  margin: 0;
}

/* line 724, ../sass/screen.scss */
.post-title a {
  font: 21px/24px "Elena Bold", serif;
  margin: 0;
  border: 0;
}

@media only screen and (min-width: 1030px) {
  /* line 726, ../sass/screen.scss */
  .post-group {
    float: left;
    width: 22.72%;
  }
}

/* line 730, ../sass/screen.scss */
.prev-next {
  padding-top: 10px;
  border-top: 1px solid #e5e5e5;
}
/* line 734, ../sass/screen.scss */
.prev-next .prev {
  width: 48%;
  float: left;
}
/* line 735, ../sass/screen.scss */
.prev-next .next {
  width: 48%;
  float: right;
  text-align: right;
}
/* line 736, ../sass/screen.scss */
.prev-next .prev a:before {
  content: "‹ ";
}
/* line 737, ../sass/screen.scss */
.prev-next .next a:after {
  content: " ›";
}
/* line 738, ../sass/screen.scss */
.prev-next a {
  font: 12px/18px "Seravek Bold";
}

/* line 741, ../sass/screen.scss */
.post-content, .workshop-content, .description {
  font: 16px/24px Elena, serif;
}
/* line 744, ../sass/screen.scss */
.post-content strong, .workshop-content strong, .description strong {
  font-weight: normal;
  font-family: "Elena Bold";
}
/* line 745, ../sass/screen.scss */
.post-content em, .workshop-content em, .description em {
  font-style: normal;
  font-family: "Elena Italic";
}
/* line 747, ../sass/screen.scss */
.post-content h1, .workshop-content h1, .description h1 {
  color: #4a4a4a;
  font: 13px/24px "Seravek Bold", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px 0 5px 0;
}
/* line 748, ../sass/screen.scss */
.post-content h2, .workshop-content h2, .description h2 {
  color: #4a4a4a;
  font: 16px/24px "Elena Italic", serif;
  margin-bottom: 0;
}
/* line 750, ../sass/screen.scss */
.post-content ul, .workshop-content ul, .description ul {
  margin-left: 20px;
  list-style: circle;
}
/* line 751, ../sass/screen.scss */
.post-content ul.resources, .workshop-content ul.resources, .description ul.resources {
  margin-left: 0;
  list-style: none;
}
/* line 753, ../sass/screen.scss */
.post-content ol, .workshop-content ol, .description ol {
  margin-left: 20px;
  list-style: decimal;
}
/* line 755, ../sass/screen.scss */
.post-content blockquote, .workshop-content blockquote, .description blockquote {
  padding: 0 3%;
  font: 14px/24px "Elena";
  border-left: 1px solid #e5e5e5;
  color: #8c7d7d;
}

@media only screen and (min-width: 1030px) {
  /* line 758, ../sass/screen.scss */
  .post-content {
    float: right;
    width: 74.24%;
  }
}

/* line 763, ../sass/screen.scss */
figure {
  margin-bottom: 35px;
}

/* line 766, ../sass/screen.scss */
figcaption {
  font-size: 14px;
  line-height: 22px;
}
/* line 769, ../sass/screen.scss */
figcaption h2 {
  margin-top: 0;
}
/* line 770, ../sass/screen.scss */
figcaption img {
  max-width: 100%;
}

@media only screen and (min-width: 550px) {
  /* line 775, ../sass/screen.scss */
  .align-left img {
    float: left;
    width: 25%;
  }
  /* line 776, ../sass/screen.scss */
  .align-left figcaption {
    float: right;
    width: 70%;
  }

  /* line 780, ../sass/screen.scss */
  .align-right img {
    float: right;
    width: 25%;
  }
  /* line 781, ../sass/screen.scss */
  .align-right figcaption {
    float: left;
    width: 70%;
  }

  /* line 785, ../sass/screen.scss */
  .align-full img {
    width: 100%;
  }
}
/* line 794, ../sass/screen.scss */
.login-form {
  padding-bottom: 100px;
}
/* line 796, ../sass/screen.scss */
.login-form input:focus, .login-form textarea:focus {
  color: #0e8eba;
  border-color: #cceffb;
}
/* line 798, ../sass/screen.scss */
.login-form label {
  min-width: 200px;
  display: inline-block;
}

/* line 806, ../sass/screen.scss */
.footer-content {
  padding-top: 30px;
  padding-bottom: 30px;
  background: #4a4a4a;
}
/* line 812, ../sass/screen.scss */
.footer-content h2 a {
  display: block;
  font: 30px/30px "Seravek Bold", sans-serif;
  padding: 8px 0 10px 48px;
  margin-bottom: 5px;
  background: url(dbir-logo.svg) no-repeat 0 0;
  -moz-background-size: 40px auto;
  -o-background-size: 40px auto;
  -webkit-background-size: 40px auto;
  background-size: 40px auto;
}
/* line 818, ../sass/screen.scss */
.footer-content a {
  color: #bfbfbf;
}
/* line 820, ../sass/screen.scss */
.footer-content a:hover {
  color: #fff;
}
/* line 823, ../sass/screen.scss */
.footer-content .col {
  padding-top: 8px;
}
/* line 824, ../sass/screen.scss */
.footer-content .col p {
  margin-bottom: 15px;
}
/* line 826, ../sass/screen.scss */
.footer-content .col:first-of-type {
  margin-top: -7px;
}
/* line 827, ../sass/screen.scss */
.footer-content .col:last-child {
  margin-right: 0;
}
/* line 830, ../sass/screen.scss */
.footer-content .col h3 {
  font: 15px/18px "Seravek", sans-serif;
  color: #fff;
  padding-top: 10px;
  margin-bottom: 27px;
}
/* line 831, ../sass/screen.scss */
.footer-content .col h3 a.active {
  color: #fff;
}
/* line 832, ../sass/screen.scss */
.footer-content .col li {
  font: 13px/18px "Seravek", sans-serif;
  margin-bottom: 5px;
}
@media only screen and (min-width: 550px) {
  /* line 823, ../sass/screen.scss */
  .footer-content .col {
    float: left;
    width: 48%;
    margin-right: 2%;
  }
}
@media only screen and (min-width: 760px) {
  /* line 823, ../sass/screen.scss */
  .footer-content .col {
    float: left;
    width: 18%;
  }
}

/* line 841, ../sass/screen.scss */
.post-footer {
  padding: 35px 0 50px 0;
  background: #444;
  margin: 20px 0 0;
}
/* line 846, ../sass/screen.scss */
.post-footer p {
  margin: 0 0 10px;
  color: #808080;
  text-align: center;
  font: 14px/18px "Seravek", sans-serif;
}
/* line 851, ../sass/screen.scss */
.post-footer p:last-child {
  margin-bottom: 0;
}

/* line 857, ../sass/screen.scss */
.footer-logos {
  text-align: center;
  margin-bottom: 20px;
  margin: 0;
  padding: 0;
}
/* line 16, ../sass/_utilities.scss */
.footer-logos:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* line 863, ../sass/screen.scss */
.footer-logos li {
  display: block;
}
/* line 865, ../sass/screen.scss */
.footer-logos li a {
  margin: 0 auto 20px;
  display: block;
  max-width: 250px;
}
/* line 871, ../sass/screen.scss */
.footer-logos li img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
/* line 877, ../sass/screen.scss */
.footer-logos li.nsf a {
  max-width: 150px;
}
@media only screen and (min-width: 970px) {
  /* line 863, ../sass/screen.scss */
  .footer-logos li {
    margin-right: 40px;
    vertical-align: top;
    display: inline-block;
  }
  /* line 886, ../sass/screen.scss */
  .footer-logos li a {
    max-width: 350px;
  }
  /* line 890, ../sass/screen.scss */
  .footer-logos li:last-child {
    margin-right: 0;
  }
  /* line 893, ../sass/screen.scss */
  .footer-logos li.cu {
    width: 22%;
  }
  /* line 896, ../sass/screen.scss */
  .footer-logos li.rpc {
    padding-top: 20px;
    width: 28%;
  }
  /* line 900, ../sass/screen.scss */
  .footer-logos li.nsf {
    width: 10%;
  }
  /* line 904, ../sass/screen.scss */
  .footer-logos li img {
    width: 100%;
  }
}
